package gen2wave.rp70biodemo.tools;

import android.support.v4.app.FragmentManager;
import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentPagerAdapter;

import java.util.List;

/**
 * Created by mastyle on 17. 6. 7.
 */
public class MainTabPagerAdapter extends FragmentPagerAdapter {
    List<Fragment> list = null;

    public MainTabPagerAdapter(FragmentManager fm, List<Fragment> list){
        super(fm);
        this.list = list;
    }

    @Override
    public Fragment getItem(int pos){
        return list.get(pos);
    }

    @Override
    public int getCount(){
        return list.size();
    }
}
